<?php
if(!isset($_SESSION)) {
    session_start();
}

$correcto  = false;
$sesion    = false;
$mensaje   = 'No se pudo limpiar el filtro';

require_once($_SERVER['DOCUMENT_ROOT'].'/varios/varios.php');
require_once($_SERVER['DOCUMENT_ROOT'].'/clases/Varios.Class.php');

if( Varios::isActiveSession() 
    && Varios::hasModuleAccess(10)
) {
  $_SESSION['filtroclientesProveedoresCliente'] = '';
  $_SESSION['filtroclientesProveedoresProveedorSils'] = '';
  $_SESSION['filtroclientesProveedoresProveedorCliente'] = '';
  $_SESSION['filtroclientesProveedoresEstado'] = '';
  $_SESSION['filtroclientesProveedoresRut'] = '';
  $_SESSION['filtroclientesProveedoresRazonSolcial'] = '';
  $correcto = true;
} else {
  $sesion = true;
}

$data = array(
  'success' => $correcto,
  'mensaje' => $mensaje,
  'sesion'  => $sesion
);
echo json_encode($data);
?>